/*==========================================================
Script by jin-ren
　LINK先をポップアップ表示
　LINK全てにtitle=urlを設定します。
　これによりマウスをLINKに合わせるだけでURLがポップアップされます
                                                2002/09/08
==========================================================*/
  var obj, document, id, x, strAddlink;

  obj = new ActiveXObject("Sleipnir.API");
  id = obj.GetDocumentID(obj.ActiveIndex);
  document = obj.GetDocumentObject(id);

  if (document == null)
  {
    obj.MessageBox("Document を作成できません");
  }
  else
  {
    var atag=document.links;
    for (i in atag){
      x = atag[i].href;
      if(x==null){continue;}
      atag[i].title=atag[i].href;
    }
    document = null;
  }
  obj.beep();
  obj = null;
